
module.exports = {
	list: require('./list'),
	sequence: require('./sequence'),
	get: require('./get'),
	post: require('./post'),
	put: require('./put'),
	patch: require('./patch'),
	delete: require('./delete'),
	changes: require('./changes'),
	import: require('./import'),
}
